/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://generatepress.com/about
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 10kb (gzipped) to your page size. We take full advantage of the block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS, and is translated into over 25 languages by our amazing community of users. A few of our many features include 60+ color controls, powerful dynamic typography, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover), and 9 widget areas. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 3.6.0.1764301660
Updated: 2025-11-28 03:47:40

*/

/*
    Project: Landing proyecto Villa Mediterraneo
    Design & Develop: Hernán Herrera Blanco
    Design & Develop URI: https://www.behance.net/h_herrera
    Date: 27 Noviembre 2025
    Location: Barranquilla, Colombia

    ------ COLORS & FONT ------

    --beige: #d4cab6;
	--marron: #8a7963;
    --turqui: #133764;
    
    --f-primary: 'Epilogue', sans-serif;
	--f-secon: 'runtime', sans-serif;

    --f-regular:400;
    --f-medium: 600;
    --f-bold: 700;
*/

/* @import url('https://fonts.googleapis.com/css2?family=Epilogue:ital,wght@0,100..900;1,100..900&display=swap');*/

@font-face {font-family: 'Satoshi'; /* El nombre de la fuente */
  src: url('/wp-content/uploads/2025/12/Satoshi-Light.otf') format('woff2');}

@font-face {font-family: 'Satoshi'; /* El nombre de la fuente */
  src: url('/wp-content/uploads/2025/12/Satoshi-Italic.otf') format('woff2');}

@font-face {font-family: 'Satoshi'; /* El nombre de la fuente */
  src: url('/wp-content/uploads/2025/12/Satoshi-Black.otf') format('woff2');}

@font-face {font-family: 'Satoshi'; /* El nombre de la fuente */
  src: url('/wp-content/uploads/2025/12/Satoshi-Regular.otf') format('woff2');}

:root{
    --verde: #385228;
	--beige: #f8e8d6;
    --rosa: #f0a794;
    
    --f-primary: 'Satoshi', sans-serif;
	--f-normal:300;
    --f-regular:400;
    --f-medium: 600;
    --f-bold: 700;
}

#wpforms-confirmation-77{width: max-content;}
body{font-family:'Satoshi', sans-serif !important;position:relative;}
h1{letter-spacing:1px;}

body.slide-opened{overflow:hidden;}

/* CSS transición menu */
.offside-js--is-open .slideout-overlay{transition: 1s !important;}
.offside, .offside--left{transition: 1s !important;}
#generate-slideout-menu{transition: 1s !important;}

/* CSS botones */
.boton-blanco a, .boton-blanco{transition:0.5s !important;}
.wp-block-button__link{transition:0.5s !important}

.uagb-block-9a2694ac .wp-block-button__link, .uagb-block-f193823c .wp-block-button__link{width:59%;position:relative;}
.apt .uagb-modal-trigger svg{right: 8%;position: absolute !important;}

/* --- CSS menu --- */
#idioma a{transition:0.5s !important;}
#idioma a:hover{font-weight:bold;transition:0.5s !important;}
.main-navigation .main-nav ul li a{line-height: 55px;}
.slideout-navigation .main-nav, .slideout-navigation .slideout-widget:not(:last-child) {margin-bottom: 20px !important;}
.gp-icon{font-size: large;}
#block-27{display: flex;width: -webkit-fill-available;}
.slideout-navigation.main-navigation{background-color: #ffffffe6 !important;}
#block-27{display:none;}
#redes .uagb-icon-list__wrap{display:flex;flex-direction: row;}
.navigation-branding, .site-logo.mobile-header-logo{order: 2 !important;}
.main-navigation.has-branding .menu-toggle{order: 0 !important;}
.uagb-block-203deae3 span img{width:14px !important;}
.uagb-block-e65806de span img{width:19px !important;}

.amenidad{font-family:'Caliste', sans-serif !important;}

.main-navigation li:hover{background: #f0a79436;transition:0.5s;}
.menu-item-395:hover, .menu-item-242:hover{background:transparent !important;}
.menu-item-395 a, .menu-item-242 a{margin-left:20px; font-size:28px;font-weight:bold;font-family:'Caliste', sans-serif !important;text-transform: uppercase;letter-spacing: 0.8px;}
.menu-item-395 a:before{content:" ";
	background-image: url(/wp-content/uploads/2025/12/icon-inicio.svg);
    position: absolute;
    left: 0px;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 20px;
    bottom: 0;
    margin: auto;
	left:5px;
    top: 0;
    height: 20px;}
.menu-item-242 a:before{content:" ";
	background-image: url(/wp-content/uploads/2025/12/ico-contacto.svg);
    position: absolute;
    left: 0px;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 20px;
	height: 26px;
    bottom: 0;
    margin: auto;
	left:5px;
    top: 0;}

.menu-item-242 a:after{    content: " ";
    background-image: url(/wp-content/uploads/2025/12/ico-row.svg);
    position: absolute;
    right: 0px;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 13px;
    height: 13px;
    bottom: 0;
    margin: auto;
    left: 250px;
    top: 0;}

.navigation-branding .main-title, .mobile-header-navigation .site-logo {margin-left: 36% !important;}

.slideout-overlay{background-color: rgb(0 0 0 / 18%) !important;}
.slideout-overlay .slideout-exit.has-svg-icon{display:none;}
#generate-slideout-menu{margin-top: 80px;width: 45%;padding: 5% 10%;}
:root{ --gp-slideout-width: 900px !important;transition:0.8s;}

/* ---------- */

.uagb-slider-container.uagb-block-a4ce2d81 .swiper-pagination, .uagb-slider-container.uagb-block-c38952a5 .swiper-pagination {bottom: -80px;}
.uagb-slider-container.uagb-block-a4ce2d81 .swiper-button-next, .uagb-slider-container.uagb-block-c38952a5 .swiper-button-next {right: -110px;}
.uagb-slider-container.uagb-block-a4ce2d81 .swiper-button-prev, .uagb-slider-container.uagb-block-c38952a5 .swiper-button-prev {left: -110px;}
#modal-ameno .swiper-pagination-bullet {background-color: #f0a794 !important;}
#modal-ameno .uagb-tabs__body-wrap{padding-top:20px;}
#modal-ameno .uagb-tabs__panel.uagb-tabs__align-right{gap:10px;}

/* css botones focus */
.wp-block-uagb-buttons .uagb-block-bdf34a4e .wp-block-button__link:hover{background:rgba(255,255,255,0.5)!important;}
.wp-block-uagb-buttons .uagb-block-bdf34a4e .uagb-buttons-repeater:hover .uagb-button__link{color:#fff !important;}
.wp-block-uagb-buttons .uagb-block-bdf34a4e .wp-block-button__link:focus{background:#fff;}
.wp-block-uagb-buttons .uagb-block-bdf34a4e .uagb-buttons-repeater:focus .uagb-button__link{color:#385228;}

.wp-block-uagb-buttons .uagb-block-d8e61e9e .wp-block-button__link:hover{background:rgba(255,255,255,0.5)!important;}
.wp-block-uagb-buttons .uagb-block-d8e61e9e .uagb-buttons-repeater:hover .uagb-button__link{color:#fff !important;}
.wp-block-uagb-buttons .uagb-block-d8e61e9e .wp-block-button__link:focus{background:#fff;}
.wp-block-uagb-buttons .uagb-block-d8e61e9e .uagb-buttons-repeater:focus .uagb-button__link{color:#385228;}

.uagb-block-0a694b77 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:hover{background:rgba(255,255,255,0.5)!important;}
.uagb-block-0a694b77 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:hover span{color:#fff !important;}

.uagb-block-0a694b77 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:focus{background:#fff;}
.uagb-block-0a694b77 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:focus{color:#385228;}


.uagb-block-3b4922ac .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:focus, .uagb-block-d3839122 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:focus, .uagb-block-ad360af7 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:focus, .uagb-block-65c538c0 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:focus, .uagb-block-af76d101 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:focus, .uagb-block-f2324f25 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:focus, .uagb-block-d3839122 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:focus {border:0.5px solid transparent;}

.uagb-block-f193823c li.uagb-tab a, .uagb-block-4cc2c3b5 li.uagb-tab a, .uagb-block-d1af433d li.uagb-tab a, .uagb-block-b7ffdab0 li.uagb-tab a, .uagb-block-c316df79 li.uagb-tab a, .uagb-block-2b0b1937 li.uagb-tab a{border:0.5px solid transparent;}

.uagb-block-f193823c li.uagb-tab a:focus, .uagb-block-4cc2c3b5 li.uagb-tab a:focus, .uagb-block-d1af433d li.uagb-tab a:focus, .uagb-block-b7ffdab0 li.uagb-tab a:focus, .uagb-block-c316df79 li.uagb-tab a:focus, .uagb-block-2b0b1937 li.uagb-tab a:focus{border:0.5px solid transparent !important;}

/* .uagb-modal-wrapper .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger{border:0.5px solid transparent !important;} */

.uagb-block-3b4922ac .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:hover, .uagb-block-ad360af7 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:hover, .uagb-block-65c538c0 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:hover, .uagb-block-af76d101 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:hover, .uagb-block-f2324f25 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:hover{border:0.5px solid #385228 !important;transition:0.5s;}

.uagb-block-83cc8166 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:focus{background:transparent !important;}
.uagb-block-83cc8166 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:hover{background-color:#f0a794 !important;transition:0.5s;}

/* .uagb-block-2b0b1937.uagb-tabs__wrap ul.uagb-tabs__panel li.uagb-tab a:hover, */
/* .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger:hover */

/* icon de cerrar mover */
.uagb-block-83cc8166.uagb-modal-popup.active .uagb-modal-popup-close, .uagb-block-40fdbfca.uagb-modal-popup.active .uagb-modal-popup-close, .uagb-block-1e8b4361.uagb-modal-popup.active .uagb-modal-popup-close, .uagb-block-803d63fc.uagb-modal-popup.active .uagb-modal-popup-close, .uagb-block-6414a769.uagb-modal-popup.active .uagb-modal-popup-close, .uagb-block-2f88eebe.uagb-modal-popup.active .uagb-modal-popup-close {top: 25px;right: 25px;z-index: 9;}

#modal-apartamento .uagb-modal-popup-close{top: 25px;right: 25px;z-index: 9;}
.uagb-modal-popup-close{top: 25px !important;right: 25px !important;z-index: 99;}

.uagb-tabs-list{display:flex !important;}

.uagb-block-2b0b1937 .uagb-tabs__panel .uagb-tab .uagb-tabs-list
Specificity: (0,4,0){display: flex;}

.uagb-block-2b0b1937 .uagb-tabs__panel .uagb-tab .uagb-tabs-list{justify-content: space-between;font-style: italic;}

.uagb-block-58e87c72 li a{border:solid transparent 0.5px;transition:0.5s;}
.uagb-block-58e87c72 li a:hover{border:solid #385228 0.5px;transition:0.5s;}
/* -------- */


.uagb-block-0ebe148e{display:contents;}
#idioma{position: fixed;z-index: 99999;right: 5%;top: 22px;}
#mobile-header{ z-index: 99 !important;}
#idioma a{text-decoration:none !important;width: 80px;}
#idioma a:hover{color:#385228;}
.idioma{margin-left: 6px;}
.idioma p{margin-bottom:0px;}
.wp-block-uagb-container.uagb-is-root-container .uagb-block-0a9bc0e9{max-width: max-content;}


.uagb-buttons-repeater.wp-block-button__link{display:flex !important;}
#mobile-header{padding:10px;}
.menu-toggle{color:#ef7f6a !important;}

.uagb-block-3b4922ac .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger svg, .uagb-block-638de9b0 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger svg, .uagb-block-359d8b26 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger svg, .uagb-block-d3839122 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger svg, .uagb-block-0a694b77 .uagb-spectra-button-wrapper .uagb-modal-button-link.uagb-modal-trigger svg{fill:#f0a693 !important;}

.uagb-block-4370350b, .uagb-block-4232c09e{width: 60%;}
.uagb-block-4232c09e{width: 80%;}
.uagb-modal-popup .uagb-modal-popup-content{overflow-x: none !important;overflow-y: clip !important;}

/* CSS Fold slider */
#Fold-caribe .swiper-pagination{text-align: end;padding-right: 10%;padding-bottom: 10%;}
#Fold-caribe .uagb-slider-container.uagb-block-7eff8ca8 .swiper-pagination-bullet {background-color: #f0a794;}
#Fold-caribe .swiper-button-next, #Fold-caribe .swiper-button-prev{top: 22%;}

#Fold-caribe .uagb-slider-container.uagb-block-7eff8ca8 .swiper-button-next {right: 150px;}
#Fold-caribe .uagb-slider-container.uagb-block-7eff8ca8 .swiper-button-prev {left: initial;right: 220px;}
#Fold-caribe h3{font-weight:bold;}

#Fold-caribe .uagb-slider-container.uagb-block-7eff8ca8 .swiper-button-next{transition:0.5s;}
#Fold-caribe .uagb-slider-container.uagb-block-7eff8ca8 .swiper-button-next:active{transition:0.5s;background:#385228;}
#Fold-caribe .uagb-slider-container.uagb-block-7eff8ca8 .swiper-button-prev{transition:0.5s;}
#Fold-caribe .uagb-slider-container.uagb-block-7eff8ca8 .swiper-button-prev:active{transition:0.5s;background:#385228;}
#ubi{transition:0.5s !important;}
#Fold-caribe h3{font-size:24px;}

.uagb-slider-container.uagb-block-c38952a5.uagb-slider-container .swiper-button-next:active{transition:0.5s;background:#385228;}
.uagb-slider-container.uagb-block-c38952a5.uagb-slider-container .swiper-button-prev:active{transition:0.5s;background:#385228;}
#ubi{transition:0.5s !important;}

.uagb-modal-content-wrapper{display: inline-flex;align-items: center;}

.wp-block-button__link:focus{border-color:transparent;}
/* .wp-block-button__link:hover{border-color:#385228 !important;} */


.enviar{border:0.5px solid #00000000 !important;transition:0.5s;padding: 10px 25px !important;padding-right:65px !important;}
.enviar:hover{border:0.5px solid #385228 !important;transition:0.5s;}

.enviar:after{content:" ";
	background-image:url(/wp-content/uploads/2026/01/flecha-2.svg);
	position:absolute;
	width:20px;
	height:15px;
	margin-top:9px;
	margin-left:16px;
	background-size:100%;
	background-repeat:no-repeat;}



.uagb-block-a4ce2d81 .swiper-button-next{transition:0.5s;}
.uagb-slider-container.uagb-block-a4ce2d81.uagb-slider-container .swiper-button-next:active{transition:0.5s!important;background:#385228 !important;}
.uagb-block-a4ce2d81 .swiper-button-prev{transition:0.5s;}
.uagb-slider-container.uagb-block-a4ce2d81.uagb-slider-container .swiper-button-prev:active{transition:0.5s;background:#385228 !important;}

.uagb-block-0a694b77.uagb-modal-popup.active{background-color: #000000a3;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);}

/* activo boton slider galeria */
.uagb-block-b3bf78ac .swiper-button-next{transition:0.5s;}
.uagb-slider-container.uagb-block-b3bf78ac.uagb-slider-container .swiper-button-next:active{transition:0.5s!important;background:#385228 !important;}
.uagb-block-b3bf78ac .swiper-button-prev{transition:0.5s;}
.uagb-slider-container.uagb-block-b3bf78ac.uagb-slider-container .swiper-button-prev:active{transition:0.5s;background:#385228 !important;}
/* ----- */

.uagb-slider-container.uagb-block-b3bf78ac.uagb-slider-container .swiper-button-next


.uagb-modal-popup{transition:0.5s !important;}

a:hover, a:focus, a:active {color: #ffffff;}
.uagb-tab{border:none !important;}


/* css Fold Ubicación */
.uagb-block-1886b1f5.wp-block-uagb-image .wp-block-uagb-image__figure img{width: -webkit-fill-available;}

/* css Modal huespedia */
.uagb-block-638de9b0.uagb-modal-popup.active .uagb-modal-popup-close, .uagb-block-359d8b26.uagb-modal-popup.active .uagb-modal-popup-close, .uagb-block-3b4922ac.uagb-modal-popup.active .uagb-modal-popup-close, .uagb-block-0a694b77.uagb-modal-popup.active .uagb-modal-popup-close {top: 35px !important;right: 35px !important;}

.bene p{margin-bottom:0px;line-height: normal;}


/* css Fold amenidades */
#modal-ameno .uagb-slider-container.uagb-block-c6563102 .swiper-pagination {bottom: -40px;}
.uagb-block-d3839122.uagb-modal-popup.active .uagb-modal-popup-close {top: 25px;right: 25px;}
.uagb-tabs__wrap .uagb-tabs__body-wrap{padding:0px;}
.uagb-slider-container.uagb-block-c6563102 .swiper-button-prev {left: -60px;}
.uagb-slider-container.uagb-block-c6563102 .swiper-button-next {right: -60px;}
.uagb-tabs__wrap ul.uagb-tabs__panel li.uagb-tab a{text-decoration:none;}
#modal-ameno .swiper-pagination-bullet {background-color: #000000;}
.uagb-tabs__wrap .uagb-tabs__body-container{padding: 0px !important;}

/* CSS master */
.boton-master{padding: 8px 25px;
    margin: 0;
    text-align:center;
	background:#f0a794;
    border-radius: 70px;
    width: max-content;
    border: 2px solid #f0a794;font-style:italic;}

.apt .uagb-modal-trigger svg{fill: #f6b4a2 !important;margin-left: 15px;}

.uagb-block-d1af433d .uagb-tabs__panel li:first-child{display:none !important;}
.uagb-block-5d7fdf36 .uagb-tabs__panel li:first-child{display:none !important;}

#modal-apartamento .uagb-tabs__panel.uagb-tabs__align-left{position: absolute;left: -50%;top: 43%;}
.uagb-tabs__wrap.uagb-tabs__vstyle6-desktop .uagb-tabs__body-wrap, .uagb-tabs__wrap.uagb-tabs__vstyle7-desktop .uagb-tabs__body-wrap, .uagb-tabs__wrap.uagb-tabs__vstyle9-desktop .uagb-tabs__body-wrap, .uagb-tabs__wrap.uagb-tabs__vstyle10-desktop .uagb-tabs__body-wrap {max-width: 100%;}

.uagb-block-2b0b1937.uagb-tabs__vstyle6-desktop .uagb-tabs__body-wrap{border:none;}


/* --- css tab apartamentos --- */
.uagb-modal-popup-content{border-style: none !important;}
#modal-apartamento #uagb-tabs__tab1 .uagb-tabs__icon{display:none;}
#modal-apartamento #uagb-tabs__tab1 {background: transparent !important;
    width: max-content;
    border: 2px solid #f0a794 !important;
    border-radius: 30px;
    padding: 2px 10px;margin-bottom:20px;transition:0.5s !important;}
#modal-apartamento #uagb-tabs__tab1:hover{background-color:#f0a794 !important; transition:0.5s !important;}

 #uagb-tabs__tab2, #uagb-tabs__tab3, #uagb-tabs__tab4, #uagb-tabs__tab5, #uagb-tabs__tab6{border:0.5px solid transparent !important;transition:0.5s !important;border-radius:0px;}
#uagb-tabs__tab2:hover, #uagb-tabs__tab3:hover, #uagb-tabs__tab4:hover, #uagb-tabs__tab5:hover, #uagb-tabs__tab6:hover{border:0.5px solid #385228 !important;transition:0.5s !important;}

/* ----- */


/* css footer */
.footer-widgets-container {padding: 40px 0 !important;}
.site-info{display:none;}
.inside-footer-widgets{align-items: center;text-align: center;}
.inside-footer-widgets p, .inside-footer-widgets a{font-size:13px !important;}
.footer-widget-4{max-width:22%;}

.qlwapp__button.qlwapp__button--button{background-color: #ef7f6a !important;}

.wp-block-social-links a{font-size:20px;}

/* --- CSS Scrool --- */
html::-webkit-scrollbar {width: 6px;height: 6px;}
html::-webkit-scrollbar-thumb {
background: -webkit-gradient(cubic-bezier(0, 0, 0.5, 0.6),left top,left bottom,from(#000),to(#7b7b7b));
background: linear-gradient(to bottom,#000,#434D57);
border-radius: 3px;padding: 3px;
box-shadow: inset 2px 2px 2px rgba(255,255,255,.25), inset -2px -2px 2px #434D57;}
html::-webkit-scrollbar-track {background: linear-gradient(to right,#ababab,#ababab,#ababab,#707070);}
.owl-item div {color: #000;}

/* css formulario de contacto */
div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea{background-color:#f8e8d6 !important;border:none !important;padding: 25px 20px !important;color:#176922 !important;}
#wpforms-77-field_6-container, #wpforms-77-field_3-container, #wpforms-77-field_7{color:#fff !important;}
#wpforms-77-field_1{padding: 25px 50px !important;}
.enviar{color: #176922!important;background-color:#f7f8f9 !important;}


/* -- DISPOSITIVOS PEQUEÑOS - CELULARES MENOR A 688PX -- */
@media (max-width: 687.98px) {
	.navigation-branding .main-title, .mobile-header-navigation .site-logo {
    margin-left: 10% !important;}
	#idioma{display:none;}
	#generate-slideout-menu {
    margin-top: 80px;width: 70%;}
	.slideout-overlay{top: -32px !important;}
	
	.uagb-block-4370350b, .uagb-block-4232c09e{width:100%;}
	
	#Fold-caribe .swiper-pagination{padding-bottom: 3% !important;}
	#Fold-caribe .uagb-slider-container.uagb-block-7eff8ca8 .swiper-button-next {
    right: 30px;}
	#Fold-caribe .uagb-slider-container.uagb-block-7eff8ca8 .swiper-button-prev{right: 350px;}
}